/* Class = "NSButtonCell"; title = "Save to default folder & close"; ObjectID = "1jQ-3q-cwv"; */
"1jQ-3q-cwv.title" = "Guardar en la carpeta predeterminada y cerrar";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Copy to clipboard"; ObjectID = "FgM-eT-m6J"; */
"FgM-eT-m6J.title" = "Copiar al portapapeles";

/* Class = "NSButtonCell"; title = "Save to default folder"; ObjectID = "Nhg-WU-Q62"; */
"Nhg-WU-Q62.title" = "Guardar en carpeta";

